.menu2{
	padding: 8px;
	background: #00b894;
	padding-bottom: 20px;
}

.menu{
	padding-bottom: 10px;
}

.jumbotron{
	background-color: #fff;
}

.navbar{
    margin-bottom: 0px;
}

.navbar-default{
	height: 70px;
	/*background-color: rgba(246,246,246,0.5);*/
	border-color: transparent;
}

.navbar-form{
    margin-top: 15px;
}

.form-group > input{
	/*padding: 25px;*/
}

.nav>li>a{
    margin-top: 10px;
    font-size: 18px;
}


form > input{
	padding: 25px;
}

.row-margin{
	margin-bottom: 8px;
}


/*media social*/
.fab {
    padding: 20px;
    font-size: 30px;
    width: 80px;
    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

.fa-instagram {
  background: #125688;
  color: white;
}

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}


.fa-youtube {
    background: #ff0000;
    color: white;
}

/*card*/

.card {
    border-radius: 5px; /* 5px rounded corners */
}

/* Add rounded corners to the top left and the top right corner of the image */
img {
    border-radius: 5px 5px 0 0;
}

/*body {
  background: #5FBFEC;
  font-family: 'Open Sans', sans-serif;
  color: #222;
}*/

/*a {
  color: currentColor;
  text-decoration: none;
}*/

p {
  font-size: 13px;
}

a:hover .card-outmore {
  background: #2C3E50;
  color: #fff;
}

a{
  color: #000;
}

a:hover .thecard {
  /*box-shadow: 0 10px 50px rgba(0,0,0,.6);*/
}

.thecard {
  width: 290px;
  margin: 5% auto;
  /*box-shadow: 0 1px 30px rgba(0,0,0,.4);*/
  display: block;
  background-color: #fff;
  border-radius: 4px;
  transition: 400ms ease;
  border: solid black 1px; 
}

.card-img {
  height: 200px;
}

.card-img img {
  width:100%;
  border-radius: 4px 4px 0px 0px;
}

.card-caption {
  position: relative;
  background: #ffffff;
  padding: 10px 25px 5px 25px;
  border-radius: 0px 0px 4px 4px;
}

.card-outmore {
  padding: 10px 25px 10px 25px;
  border-radius: 0px 0px 4px 4px;
  border-top: 1px solid #e0e0e0;
  background: #efefef;
  color: #222;
  display: inline-table;
  width: 100%;
  box-sizing: border-box;
  transition: 400ms ease;
}
.card-outmore h5 {
  float: left;
}
.card-outmore i {
  float: right;
}

/*span.date {
  font-size: 10px;
}*/

h1 {
  font-size: 22px;
}

h5 {
  margin:0;
}

#like-btn {
  font-size: 18px;
  background: #446CB3;
  color: #fff;
  padding: 13px 15px;
  border-radius: 50em;
  position: absolute;
  right: 20px;
  top: -22px;
  box-shadow: 0 2px 1px rgba(0,0,0,.2);
  transition: 400ms ease;
}

#like-btn:hover {
  font-size: 18px;
  background: #3B5998;
  color: #fff;
  padding: 13px 15px;
  border-radius: 50em;
  position: absolute;
  right: 20px;
  top: -22px;
  box-shadow: 0 4px 5px rgba(0,0,0,.3);
}

#outmore-icon {
  border:1px solid ;
  padding: 1px 6px;
  border-radius: 50em;
}

/*share button*/


.social-share-btns {
  display: inline-block;
  overflow: hidden;
}
.social-share-btns .share-btn {
  float: left;
  margin: 0 5px;
  padding: 8px 16px;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  vertical-align: middle;
  -moz-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
.social-share-btns .share-btn i {
  margin-right: 5px;
  display: inline-block;
  font-size: 18px;
  vertical-align: middle;
}

.share-btn {
  background-color: #95a5a6;
}
.share-btn:hover {
  background-color: #798d8f;
}

.share-btn-twitter {
  background-color: #00aced;
}
.share-btn-twitter:hover {
  background-color: #0087ba;
}

.share-btn-facebook {
  background-color: #3b5998;
}
.share-btn-facebook:hover {
  background-color: #2d4373;
}

.share-btn-whatapps {
  background-color: #3de540;
}

.credits {
  font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  z-index: 1111;
  letter-spacing: 0.04em;
  font-size: 10px;
  text-transform: uppercase;
}
